Deactivate Disaggregated private ports feature for a dedicated server
POST
/v1/hosts/dedicated_servers/{server_id}/features/disaggregated_private_ports/deactivateYou can deactivate the Disaggregated private ports feature by sending a POST request to the /v1/hosts/dedicated_servers/{server_id}/features/disaggregated_private_ports/deactivate endpoint. The server ID must be specified in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
server_id*string
A unique identifier of a server.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/hosts/dedicated_servers/w9aAWjdv/features/disaggregated_private_ports/deactivate"{ "name": "disaggregated_private_ports", "status": "activated"}{ "message": "Incompatible feature state", "code": "INCOMPATIBLE_FEATURE_STATE"}{ "message": "Host is not ready", "code": "PRECONDITION_FAILED"}